
@font-face
{
    font-family: 'LinuxLibertineORegular';
    src: url('font/linlibertine_re-4.7.5ro-webfont.eot');
    src: url('font/linlibertine_re-4.7.5ro-webfont.eot?#iefix') format('eot'),
         url('font/linlibertine_re-4.7.5ro-webfont.woff') format('woff'),
         url('font/linlibertine_re-4.7.5ro-webfont.ttf') format('truetype'),
         url('font/linlibertine_re-4.7.5ro-webfont.svg#webfontIgdJI780') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face
{
    font-family: 'VollkornRegular';
    src: url('font/Vollkorn-Regular-webfont.eot');
    src: url('font/Vollkorn-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/Vollkorn-Regular-webfont.woff') format('woff'),
         url('font/Vollkorn-Regular-webfont.ttf') format('truetype'),
         url('font/Vollkorn-Regular-webfont.svg#VollkornRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face
{
    font-family: 'TheanoOldStyleRegular';
    src: url('font/TheanoOldStyle-Regular-webfont.eot');
    src: url('font/TheanoOldStyle-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/TheanoOldStyle-Regular-webfont.woff') format('woff'),
         url('font/TheanoOldStyle-Regular-webfont.ttf') format('truetype'),
         url('font/TheanoOldStyle-Regular-webfont.svg#TheanoOldStyleRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'SortsMillGoudyRegular';
    src: url('font/GoudyStM-webfont.eot');
    src: url('font/GoudyStM-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/GoudyStM-webfont.woff') format('woff'),
         url('font/GoudyStM-webfont.ttf') format('truetype'),
         url('font/GoudyStM-webfont.svg#SortsMillGoudyRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}


body
{
	/*font-family: Arial, Helvetica, sans-serif; */
	/*font-family: 'times new roman', times, serif;*/
	/*font-family: 'LinuxLibertineORegular';*/
	font-family: 'VollkornRegular';
	/*font-family: 'TheanoOldStyleRegular';*/
	/*font-family: 'SortsMillGoudyRegular';*/
	/*font-family: 'SortsMillGoudyRegular';*/
	/*font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;*/
	color:#FFF; 
	font-size: 14pt; 
	line-height: 130%;
	text-align: left;
	width: 1200px;
	
	margin: 0px auto 0px auto; 
	padding: 0px;
	background-image: url(images/jeffers_mainbackground.jpg);
	background-repeat: no-repeat;
	background-position: top;
	border: 0px solid #fff;
	
	background-color: #000000;

}

a:link, a:visited 
{
	text-decoration: none;
	color: #FFF;
	padding: 0px;
	margin: 0px;
	border-bottom: 0px solid #fff;
}
a:hover
{
	text-decoration: none;
	padding: 0px;
	margin: 0px;
	border: 0px solid #fff;
}
/* PAGE LINKS */
#page a, #two_padding a, #three_padding a
{
	color: #DCEDFF;
	
	-moz-transition: all 0.5s ease-in-out;
	-webkit-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	transition:all 0.5s ease-in-out;
}

#page a:hover, #two_padding a:hover, #three_padding a:hover
{
	color: #FFFFFF;
}

#page div
{
	position: relative;
	display: block;
	height: 185px;
	margin: 20px 0px 20px 0px;
}


img
{
	padding: 0px;
	margin: 0px;
	border: 0px solid #fff;
}

iframe
{
	border: 0px solid #000;
	margin: 0px;
}

h2
{
	color: #FFF;
	font-weight: 100;
	font-size: 22px;
	text-transform: uppercase;
	padding: 0px;
	margin: 0px;
	line-height: 110%;
}

h3
{
	display: block;
	color: #FFF;
	font-size: 18px;
	padding: 0px;
	margin: 0px;
	line-height: 110%;
}

h4
{
	color: #FFF;
	display: block;
	font-weight: 100;
	font-size: 20px;
	line-height: normal;
	padding: 0px;
	margin: 0px;
}

h5
{
	color: #FFF;
	display: block;
	font-weight: 100;
	font-size: 28px;
	line-height: normal;
	text-transform: uppercase;
	padding: 0px;
	margin: 0px;
}

h6
{
	color: #FFF;
	display: block;
	font-weight: 100;
	font-size: 28px;
	line-height: normal;
	padding: 0px;
	margin: 0px;
}

.small
{
		font-size: 13px; 
}

/*The menu bar secion*/
#menu
{
	position: absolute;
	margin-right: auto;
	margin-left: auto;
	left: 0.8333%;
	right: 0.8333%;
	top: 196px;
	width: 996px;
	height: 90px;
	padding: 0px;
	font-size: 0px;
	background-color: transparent;
}

.button, .button_highlight
{
	position: relative;	
	width: 165px;
	height: 90px;
	float: left;
	opacity: 0.5;
	filter: alpha(opacity=50);
	-moz-transition: all 0.5s ease-in-out;
	-webkit-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	transition:all 0.5s ease-in-out;
}

.button_highlight
{
	opacity: 1.0;
	filter: alpha(opacity=100);
}

.button:hover
{
	opacity: 1.0;
	filter: alpha(opacity=100);
}


#nav, #piano_page_cycle, #piano_page_cycle
{
		position: absolute;
		margin-right: auto;
		margin-left: auto;
		left: 0.8333%;
		right: 0.8333%;
		width: 945px;
		top: 287px;
		height: 24px;
		padding: 4px 25px 4px 25px;
		
		color: rgba(255, 255, 255, 0.7);
		
		border: solid #5FF 0px;
		font-style: italic;
		font-size: 16px;
		overflow: visible;
}

#piano_page_cycle
{	
	display: block;
	width: 810px;
	margin: 1px 0px 0px 1px;
	padding: 4px 10px 4px 10px;
	text-align: center;
	left: 165px;
	font-size: 18px;
	font-weight:bold;
}


#pianonav
{
	line-height: 24px;
	text-transform: lowercase;
}
#nav_left
{
		float: left;
}
#nav_mid
{
	position: absolute;
	right: 440px;
}
#nav_right
{
	float: right;
	width: 300px;
	text-align: right;
}
#nav_right_piano
{
		position: absolute;
		right: 0px;
		width: 430px;
		text-align: right;
		overflow: visible;
		padding: 0px 20px 0px 0px;
}

#nav_right_piano a:hover
{
	color: rgba(255, 255, 255, 1.0);
}

#nav a, #pianonav a
{
		color: rgba(255, 255, 255, 0.7);
}

.nav_highlight, #nav a:hover
{
		color: rgba(255, 255, 255, 2.0);
}


/*Side bar Left*/
#sidebarleft
{
	position: absolute;
	left: 0%;
	top: 0px;
	width: 165px;
	margin: 0px 0px 0px 0px;
	border: 0px solid #E08;
	line-height: 0px;
}
.lhs, .made_by
{
		margin: 0px 0px 1px 0px;
		opacity: 0.8;
		filter: alpha(opacity=80);
		-moz-transition: all 0.5s ease-in-out;
		-webkit-transition: all 0.5s ease-in-out;
		-o-transition: all 0.5s ease-in-out;
		transition:all 0.5s ease-in-out;
}


.lhs_high
{
		margin: 0px 0px 1px 0px;
		opacity: 0.7;
		filter: alpha(opacity=80);
		-moz-transition: all 0.5s ease-in-out;
		-webkit-transition: all 0.5s ease-in-out;
		-o-transition: all 0.5s ease-in-out;
		transition:all 0.5s ease-in-out;
		border-right: 1px solid rgb(170, 10, 10);;
}

.lhs:hover, .lhs_high:hover
{
		opacity: 1.0;
		filter: alpha(opacity=100);
}


/*Side bar Right*/
#sidebarright
{
	position: absolute;
	right: 0%;
	top: 0px;
	width: 165px;
	margin: 0px 0px 0px 0px;
	padding: 0px;
	border: 0px solid #E08;
	line-height: 0px;
}

#sidebarright a
{
	line-height: 0px;
}
.rhs
{
		margin: 0px 0px 1px 0px;
		opacity: 0.5;
		filter: alpha(opacity=50);
		-moz-transition: all 0.5s ease-in-out;
		-webkit-transition: all 0.5s ease-in-out;
		-o-transition: all 0.5s ease-in-out;
		transition:all 0.5s ease-in-out;
		padding: 0px;
}

.rhs:hover
{
		opacity: 1.0;
		filter: alpha(opacity=100);
}

/*Below the menu is contained in the container*/

#container, #pianocontainer
{
		position: absolute;
		margin-right: auto;
		margin-left: auto;
		left: 0.8333%;
		right: 0.8333%;
		width: 995px;
		top: 319px;
		margin: 1px auto 0px auto;
		border: solid #5FF 0px;
}


/*Setting the RED Background*/

#page, #news, #wide_page, #wide_page_red, #two_right_none .text, #two_mid_none .text, #piano_listing, #piano_page_cycle, #nav, #pianonav, #two_right_none .text_l, #two_mid_none .text_l, #two_right_none .text_r, #two_mid_none .text_r, .text, #two_right_red, #creators, #three_right_red, #three_mid_red, #two_mid_red
{
		background-color:	#AA0A0A;
	/*background-color: rgb(170, 10, 10); /*fallback*/
	background-color: transparent; /*to make ie filters work*/
	background-color: rgba(170, 10, 10, 0.7);
	
	-ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr=#AAAA0A0A,endColorstr=#AAAA0A0A)"; /*for IE8*/
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#AAAA0A0A,endColorstr=#AAAA0A0A); /*for older IEs*/
	z-index: 20;
}


/*Page layouts*/


#page, #news, .six_piano_list , #wide_page_red
{ 
		position: absolute;
		width: 600px;
		top: 0px;
		left: 165px;
		margin: 0px 1px 0px 1px;
		padding: 30px 32px 10px 31px;
		
		border: solid #5FF 0px;
		font-style:normal;	
}

.six_piano_list
{ 
		width: 831px;
		margin: 0px 0px 0px 0px;
		padding: 0px 0px 40px 0px;
}


#wide_page_red
{
		right: 0px;
		left: 165px;
		width: 766px;
		margin: 0px 0px 0px 1px;
		padding: 20px 32px 10px 31px;
}

#page img ,#wide_page img
{
		float: left;
		margin: 0px 20px 0px 0px;
}




/*History and Tuning use 3 centre red*/

#three_mid_red, #three_mid_none
{
	position: relative;
	left: 165px;
	width: 498px;
	margin: 0px 0px 0px 1px;
	padding: 0px;
}

#three_right_red, #three_right_none
{
	float: right;
	width: 498px;
	margin: 0px 0px 0px 1px;
	padding: 0px;
	
}

#two_right_none, #two_right_red
{
	float: right;
	width: 330px;
	border: solid #000 0px;
	margin: 0px 0px 0px 1px;
	padding: 0px 0px 0px 0px;
	line-height: 0%;
}
#three_right_none
{
	line-height: 0%;	
}

#two_mid_none, #two_mid_red
{
	position: relative;
	left: 165px;
	width: 330px;
	border: solid #000 0px;
	margin: 0px 0px 0px 1px;
	padding: 0px 0px 0px 0px;
	line-height: 0px;
}


#two_right_none .text_l, #two_mid_none .text_l, #two_right_none .text_r, #two_mid_none .text_r, .text
{
	display: block;
	width: 240px;
	padding: 8px 15px 8px 15px;
	font-style: italic;
	font-size: 80%;
	opacity: 1.0;
	filter: alpha(opacity=100);
	line-height: 120%;
	
}


.text_l
{
	text-align: left;
	margin: -1px 50px 20px 10px;
}


.text_r
{
	text-align: right;
	margin: -1px 0px 20px 50px;
}


#two_right_none img, #two_mid_none img
{
	margin: 0px 0px 1px 0px;
	padding: 0px;
}
#two_padding, #three_padding
{
	display: block;
	width: 267px;
	min-height: 100%;
	padding: 30px 32px 10px 31px;
	line-height: 120%;
}

#three_padding
{
	width: 435px;
}


#his_right
{
	float: right;
	width: 419px;
	border: solid #000 0px;
	margin: 10px 0px 0px 20px;
	height: 100%;
	text-align: right;
	font-size: 90%;
}

#his_right img
{
	margin-bottom: 6px;
}



#team_right
{
	float: right;
	width: 498px;
	border: solid #000 0px;
	margin: 0px -33px 0px 20px;
	padding: 0px;
}

#tms, #tms_alex, #tms_jonathon, #tms_chris, #tms_leo, #tms_denis, #tms_phil, #tms_dave, #tms_frances
{
	font-size: 180%;
	float: left;
	width: 165px;
	height: 165px;
	border: solid #000 0px;
	margin: 0px 1px 1px 0px;
	opacity: 1.0;
	filter: alpha(opacity=100);
	text-align: center;
	text-shadow:2px 2px #444;
}

#tms_alex, #tms_jonathon, #tms_chris, #tms_leo, #tms_denis, #tms_phil, #tms_dave, #tms_frances
{
	height: 45px;
	padding-top: 120px;
	
	color: #DDD;
	
	-moz-transition: all 0.5s ease-in-out;
	-webkit-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	transition:all 0.5s ease-in-out;
}

#tms_alex:hover, #tms_jonathon:hover, #tms_chris:hover, #tms_leo:hover, #tms_denis:hover, #tms_phil:hover, #tms_dave:hover, #tms_frances:hover
{
	color: #FFF;
}

#tms_alex
{
	background-image: url(images/staff_alex.jpg);
	background-repeat: no-repeat;
	background-position: top;
}
#tms_jonathon
{
	background-image: url(images/staff_jonathon.jpg);
	background-repeat: no-repeat;
	background-position: top;
}
#tms_chris
{
	background-image: url(images/staff_chris.jpg);
	background-repeat: no-repeat;
	background-position: top;
}
#tms_leo
{
	background-image: url(images/staff_leo.jpg);
	background-repeat: no-repeat;
	background-position: top;
}
#tms_denis
{
	background-image: url(images/staff_denis.jpg);
	background-repeat: no-repeat;
	background-position: top;
}
#tms_phil
{
	background-image: url(images/staff_phil.jpg);
	background-repeat: no-repeat;
	background-position: top;
}
#tms_dave
{
	background-image: url(images/staff_dave.jpg);
	background-repeat: no-repeat;
	background-position: top;
}
#tms_frances
{
	background-image: url(images/staff_frances.jpg);
	background-repeat: no-repeat;
	background-position: top;
}




/*NOT SURE ??*/
.sidebutton
{
	padding: 0px;
	margin: 0px 0px 3px 0px;
	width: 130px;
}

#rightbar
{
	font-size: 0px; 
	position: relative;
	float: right;
	width: 130px;
	margin: 0px 0px 0px 0px;
	border: 0px solid #E08;
}

.rightimage
{
	padding: 0px;
	margin: 0px 0px 3px 0px;
	width: 130px;
}




/*piano section*/
#piano_listing
{
	position: relative;
	float: left;
	display: inline-block;
	width: 255px;
	height: 255px;
	padding: 10px 11px 10px 10px;
	border: 0px solid #444;
	margin: 0px 0px 1px 1px;
	text-align: center;
	font-size: 80%;
	z-index: 10;
	
}

#piano_listing img
{
	margin: 0px auto 0px auto;
	float: none;
}

.small_piano
{
	padding: 0px;
	top: 0px;
	position: relative;
	margin-left: auto;
	margin-right: auto;
	display: inline-block;
}

#pinfol
{
	float: left;
	position: absolute;
	top: 220px;
	left: 12px;
	width: 200px;
	height: 50px;
	overflow: hidden;
	text-align: left;
	border: 0px solid #4F4;
}
#pinfor
{
	float: right;
	position: absolute;
	top: 220px;
	right: 12px;
	text-align: right;
}

#piano_page
{
	left: 165px;
	width: 498px;
	min-height: 700px;
	margin: 0px 0px 0px 1px;
	padding: 0px 0px 0px 0px;
	position: absolute;

	
	background-color: transparent; /*to make ie filters work*/
	-ms-filter:"none"; /*for IE8*/
	filter: none ; /*for older IEs*/
}
#extra_imgs
{
	position: absolute;
		
	left: 0px;
	width: 498px;
	max-height: 166px;
	top: 488px;
	margin: 1px 0px 0px 0px;
	padding: 0px;
	border: 0px solid #fff;
	
}

.mini_pic
{
	margin: 1px 1px 0px 0px;
	padding: 0px;
	float: left;
}

.big_piano
{
	top: 0px;
	display: block;
	margin: 0px;
	padding: 0px;
}
.hide_piano
{
	top: 0px;
	display: none;
}

/*Piano text id's*/
#pno_headding
{
	
	font-family: arial, sans-serif;
	font-size: 12px;
	color: #AAA;
	border-bottom: 0px solid #AAA;
	display: block;
	
}

#pno_s_txt, #pno_l_txt
{
	display: block;
}
#pno_l_txt
{
	font-size: 120%;
	text-transform: uppercase;
	
}

#pianonav
{
		position: absolute;
		margin-right: auto;
		margin-left: auto;
		left: 0.8333%;
		right: 0.8333%;
		width: 945px;
		top: 287px;
		height: 24px;
		padding: 4px 25px 4px 25px;
		
		color: rgba(255, 255, 255, 0.7);
		font-style: italic;
		font-size: 16px;
		overflow: visible;
}

/*sub-menu drop down's*/
#m3, #m2, #m1
{
		position: absolute;
		float: right;
		margin: 0px;
		right: 0px;
		
		color: rgba(255, 255, 255, 0.7);
		font-style: italic;
		font-size: 16px;
		overflow: visible;
		
		z-index: 30;
		
}

#m3
{
	width: 248px;
	padding: 2px 10px 10px 16px;
	background-color: #8C130C;
}


#m2
{
	width: 176px;
	padding: 2px 10px 10px 20px;
	background-color: #8C130C;
}

#m1
{
	width: 64px;
	padding: 2px 10px 10px 20px;
	background-color: #8C130C;
}

#m3 a, #m2 a, #m1 a
{
	margin: 0px;
	text-align: left;
	text-decoration: none;
	color: rgba(255, 255, 255, 0.7);
}

#m3 a:hover, #m2 a:hover, #m1 a:hover
{
	color: rgba(255, 255, 255, 1.0);
}

#test_div
{
		top: 102px;
		margin: 1px 0px 0px 0px;
		height: 100px;
}


.right_menu
{
	padding: 0px 20px 0px 25px;
	position: relative;
	color: rgba(255, 255, 255, 0.7);
}


#guide_nav 
{
	margin: 10px 0px 10px 0px;
	color: #D00;
	text-align: center;
}
#guide_nav a, #guide_nav a:hover
{
	color: #D00;
}
.home-img
{
	display: block;
	clear: both;
	margin: 20px 10px 10px 0px; 
}

#tuning_now
{
	background-image: url(images/TuningNowButton.jpg);
	background-repeat: no-repeat;
	background-position: top;
	line-height: 100%;
	margin: 0px 0px 1px 0px;
}

#creators
{
		width: 125px;
		height: 125px;
		padding: 20px;
		text-align: center;
		line-height: 120%;
		opacity: 1.0;
}

#float_bottom
{
		position: relative;
		width: 990px;
		bottom: 10px;
		padding: 20px 0px 10px 0px;
		text-align: left;
		line-height: 120%;
		font-size: 75%;
		font-style: italic;
}

#foot{
	position: absolute;
	bottom: 0px;
}
